UbuntuUpdates.org

Package "dkms"

Name: dkms

Description:

Dynamic Kernel Module Support Framework

Latest version: 2.3-3ubuntu9.6
Release: bionic (18.04)
Level: proposed
Repository: main
Homepage: https://github.com/dell-oss/dkms

Links

Save this URL for the latest version of "dkms": https://www.ubuntuupdates.org/dkms


Download "dkms"


Other versions of "dkms" in Bionic

Repository Area Version
base main 2.3-3ubuntu9
updates main 2.3-3ubuntu9.5

Changelog

Version: 2.3-3ubuntu9.6 2019-09-12 13:06:37 UTC

  dkms (2.3-3ubuntu9.6) bionic; urgency=medium

  * dkms: cherry-pick from upstream a35d981 for issue #89
    0019-fix-OBSOLETE_BY-be-blocked-by-force-Closes-89.patch
    (LP: #1838921)

 -- Alex Tu <email address hidden> Mon, 02 Sep 2019 16:15:04 +0800

1838921 priority of OBSOLETE_BY should higher than \

Version: *DELETED* 2019-08-05 10:06:42 UTC
No changelog for deleted or moved packages.

Version: 2.3-3ubuntu9.5 2019-08-02 08:07:06 UTC

  dkms (2.3-3ubuntu9.5) bionic; urgency=medium

  * Fixup previous upload: find_module doesn't exist yet, and there's bad
    boolean logic in the check if we've already dealt with obsoleted modules.
    (LP: #1838245)

 -- Mathieu Trudel-Lapierre <email address hidden> Thu, 01 Aug 2019 17:17:58 -0400

1838245 dkms script is missing function find_module

Version: *DELETED* 2019-07-23 08:06:18 UTC
No changelog for deleted or moved packages.

Version: 2.3-3ubuntu9.4 2019-07-10 22:08:07 UTC

  dkms (2.3-3ubuntu9.4) bionic; urgency=medium

  * 0017-fix-OBSOLETE_BY-in-DKMS.CONF-Closes-81.patch: OBSOLETE_BY in DKMS.CONF
    (LP: #1828948)

 -- Alex Tu <email address hidden> Tue, 14 May 2019 16:48:00 +0800

1828948 OBSOLETE_BY in DKMS.CONF does not work



About   -   Send Feedback to @ubuntu_updates